Comment 8 for bug 1779756

In troubleshooting, you can use Ubuntu 16.04 with kernel 4.4: it is always maintained and does not pose a problem.

can you give the dmesg line with a Kernel 4.15 ?

Ex: [ 2.932705] i40e 0000:01:00.0: Features: PF-id[0] VFs: 64 VSIs: 66 QP: 16 RSS FD_ATR FD_SB NTUPLE DCB VxLAN Geneve PTP VEPA